import { ComponentFixture, TestBed } from '@angular/core/testing';
import { FollowerPage } from './follower.page';

describe('FollowerPage', () => {
  let component: FollowerPage;
  let fixture: ComponentFixture<FollowerPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(FollowerPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
